uuid: 16b137e8-17a2-4a63-8116-613f067da978
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.meetup
    - core.entity_view_mode.config_pages.full
    - field.field.config_pages.meetup.field_intro
  module:
    - text
id: config_pages.meetup.full
targetEntityType: config_pages
bundle: meetup
mode: full
content:
  field_intro:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
